synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michal Stochmialek (JIRA)" <j...@apache.org>
Subject [jira] Created: (SYNAPSE-508) FaultMediator ignores version="soap11"
Date Mon, 16 Feb 2009 15:31:01 GMT
FaultMediator ignores version="soap11"
--------------------------------------

                 Key: SYNAPSE-508
                 URL: https://issues.apache.org/jira/browse/SYNAPSE-508
             Project: Synapse
          Issue Type: Bug
          Components: Core
    Affects Versions: 1.3
            Reporter: Michal Stochmialek
             Fix For: 1.3
         Attachments: SYNAPSE-508.patch


When you set version="soap11" in makefault mediator, it generates soap 1.2 fault.
It is a simple bug in code. I'm attaching a patch and a test case.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message